#' @docType package
#'
#' @name icesAdvice-package
#'
#' @aliases icesAdvice
#'
#' @title Functions Related to ICES Advice
#'
#' @description
#' Functions that are related to the advisory work of ICES (International
#' Council for the Exploration of the Sea).
#'
#' @details
#' \emph{Calculate PA reference points:}
#'  \tabular{ll}{
#'    \code{\link{Bpa}} \tab from Blim\cr
#'    \code{\link{Fpa}} \tab from Flim
#'  }
#' \emph{Calculate sigma:}
#'  \tabular{ll}{
#'    \code{\link{sigmaCI}} \tab from confidence interval\cr
#'    \code{\link{sigmaPA}} \tab from PA reference points
#'  }
#'
#' @author Arni Magnusson, with contributions from Colin Millar.
#'
#' @references
#' ICES list of software applications:
#' \url{http://ices.dk/marine-data/tools/Pages/Software.aspx}.
#'
#' Overview of the ICES advisory process:
#' \url{http://ices.dk/community/advisory-process/Pages/default.aspx}.
#'
#' @importFrom stats qnorm

NA
